@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
  border: medium none;
  outline: medium none !important;
  list-style: outside none none;
  font-size: 100%;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none !important;
}

html, body {
  height: 100%;
  background: #FAFAFA;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none !important;
  outline: none !important;
}

a img {
  border: none;
}

a, a:hover, a:active, a:focus, .btn, .close, button {
  transition: all 0.3s ease-in-out 0s !important;
}

.form-control:focus {
  outline: none !important;
  box-shadow: none;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
}

::selection {
  background-color: #26225D;
  color: #fff;
}

.btn:focus, .btn:active {
  box-shadow: none !important;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #2c3272;
}

*::-webkit-scrollbar {
  width: 6px;
}

*::-webkit-scrollbar-track {
  background: #050505;
}

*::-webkit-scrollbar-thumb {
  background-color: #26225D;
}

h1, h2, h3 {
  margin: 0;
}

h1 {
  font-size: 43px;
}

h2 {
  font-size: 37px;
}

p {
  font-weight: 400;
  font-size: 17px;
  margin: 0;
}

p + p {
  margin-top: 20px;
}

span {
  position: relative;
}

/*! ----dropdown-transitions------ !*/
.dropdown .dropdown-menu {
  height: 0;
  overflow: hidden;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  -ms-transition: all 150ms linear;
  transition: all 150ms linear;
  margin-top: -20px !important;
  visibility: hidden;
  display: block;
  opacity: 0;
  filter: alpha(opacity=0);
  border: 1px solid #d9d9d9 !important;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  left: auto;
  right: 0;
}

.dropdown.show .dropdown-menu {
  max-height: 250px;
  opacity: 1;
  height: auto;
  overflow: unset;
  filter: alpha(opacity=100);
  visibility: visible;
  margin-top: 2px !important;
}

.dropdown-menu > li > a {
  padding: 6px 15px;
  outline: 0;
  border-radius: 4px;
}

.dropdown-menu > li > a:focus {
  background: 0 0;
}

.dropdown-menu > li > a span {
  transition: all 0.3s ease-out;
  color: #000;
}

.dropdown-menu > li > a:hover span {
  color: #fff;
}

.bootstrap-select .dropdown-menu {
  opacity: 0;
  visibility: hidden;
  min-width: 196px !important;
  -webkit-transform-origin: top;
  transform-origin: top;
  display: block;
  transition: all 0.2s linear;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  transition: all 0.2s linear;
  z-index: 99998;
  right: 0;
  left: auto;
  box-shadow: none;
  padding: 15px;
  border-radius: 0;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
  background: none;
}

.bootstrap-select.show .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
  visibility: visible;
}

.bootstrap-select > .dropdown-menu {
  border: none !important;
  background: rgba(255, 255, 255, 0.92);
}

.bootstrap-select .dropdown-toggle:focus {
  outline: 0 !important;
}

.bootstrap-select .btn {
  padding: 8px 15px;
  border: none;
  border-bottom: 2px solid #fff;
  border-radius: 0;
  background: none;
  height: 53px;
  font-size: 20px;
  color: #fff !important;
}

.bootstrap-select .btn:focus {
  color: #fff;
  background: none;
}

.dropdown-toggle::after {
  display: none !important;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
  background: #e8e7e7;
}

.btn-group.show .dropdown-toggle {
  box-shadow: none;
}

.btn-default.active, .btn-default:active, .show > .dropdown-toggle.btn-default {
  background: 0 0;
}

.bootstrap-select .bs-caret .fa-angle-down:before {
  content: "";
  color: #757575;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  min-width: 220px;
  width: 100%;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle {
  background: none;
  color: #fff;
}

/*.bootstrap-select .dropdown-toggle::after{content: '';background:#1ec0ca;width: 22px;height: 22px;border-radius:50%;border:none;position: relative;top: 5px;}*/
.bootstrap-select .filter-option-inner {
  position: relative;
  font-size: 20px;
}

.bootstrap-select .filter-option-inner:before {
  content: "";
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  background: url(../images/downArw.svg) no-repeat center;
  width: 19px;
  height: 11px;
}

.dropdown-menu > li > a {
  font-size: 18px;
}

.dropdown-item.active, .dropdown-menu > li > a:hover {
  background: #ED1E24;
  color: #fff;
}

.bootstrap-select .dropdown-menu.inner {
  border: none !important;
}

/*! ----dropdown-transitions------ !*/
/*! --------button click styles-------- !*/
.btn {
  outline: 0 !important;
}

.btn.active, .btn:active {
  box-shadow: none;
}

.btn:foucs {
  box-shadow: none !important;
}

.button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  transition: all 0.4s ease-in;
}

.button span[class^=fa] {
  position: relative;
}

/*! --------button click styles-------- !*/
/*! ---placeholder and form-control--- !*/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.form-control {
  background-color: transparent;
  box-shadow: none;
  width: 100%;
  transition: all 0.3s ease-in-out;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #000;
  height: 50px;
  padding: 8px 0;
  text-align: left;
  color: #000;
  font-size: 16px;
}

.form-control:focus {
  background-color: transparent;
  color: #000;
  border-bottom: 2px solid #000;
}

.form-control::-webkit-input-placeholder {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.form-control::-moz-placeholder {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.form-control:-ms-input-placeholder {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.form-control:-moz-placeholder {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.form-control:focus::-webkit-input-placeholder {
  border: none;
  color: #000;
  font-family: "Poppins", sans-serif;
}

.error {
  color: #000;
  font-size: 17px;
  font-family: "Poppins", sans-serif;
}

/*! ---placeholder and form-control--- !*/
textarea.form-control {
  height: 125px;
  resize: none;
  padding-top: 15px;
  border: 1px solid #000;
}

.form-group {
  margin-bottom: 40px;
  position: relative;
}

.form-group > label {
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
}

input[type=checkbox] {
  height: 0;
  width: 0;
}

input[type=checkbox] + label {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #fff;
  font-size: 16px;
}

input[type=checkbox] + label > span {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  width: 22px;
  min-width: 22px;
  height: 22px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  transition: all 250ms cubic-bezier(0.4, 0, 0.23, 1);
}

input[type=checkbox] + label:hover > span, input[type=checkbox]:focus + label > span {
  background: rgba(255, 255, 255, 0.1);
}

input[type=checkbox]:checked + label > span:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #fff;
  animation: shrink-bounce 400ms cubic-bezier(0.4, 0, 0.23, 1);
}

@keyframes shrink-bounce {
  0% {
    transform: scale(1);
  }
  33% {
    transform: scale(0.65);
  }
  100% {
    transform: scale(1);
  }
}
.common-btn {
  background: none;
  color: #fff;
  font-size: 15px;
  min-width: 175px;
  padding: 5px 15px;
  height: 60px;
  text-transform: uppercase;
  font-weight: 400;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 0;
  position: relative;
}
.common-btn:before, .common-btn:after {
  content: "";
  border: 1.5px solid #3978F2;
  position: absolute;
  transition: all ease 0.3s;
  box-shadow: 0 -1px 6px rgba(57, 120, 242, 0.3) inset;
  position: absolute;
  width: 100%;
  height: 100%;
  transform: translate(0, 0);
}
.common-btn:after {
  box-shadow: none;
}
.common-btn:hover {
  color: #fff;
}
.common-btn:hover:after {
  transform: translate(4px, 4px);
  box-shadow: 0 -1px 6px rgba(57, 120, 242, 0.3) inset;
}
.common-btn:hover:before {
  transform: translate(-4px, -4px);
}




.bgBnr{width: 100%;min-height: 100%;height: 100%;background: url(../images/bgBnr.jpg) center no-repeat;background-size:cover;overflow: auto;}
.launchContBlck{height: calc(100% - 50px);display: flex;align-items: center;}
.launchContBlck .lftBox{min-height: 450px;display: flex;align-items: center;justify-content: center;flex-direction: column;text-align: center;}
.launchContBlck p{font-size: 23px;letter-spacing: 20px;text-indent: 20px;text-transform: uppercase;color: #DEDEDE;font-weight: 300;}
.launchContBlck .logoBg{margin: 100px 0;}
.launchContBlck h1{font-weight: 500;font-size: 53px;color: #CBCBCB;margin: 0;}
.footer{padding: 0 40px;font-weight: 400;font-size: 12px;color: #828282;height: 50px;}

.ml3 {
  font-weight: 900;
  font-size: 3.5em;opacity: 1!important;
}

@media (min-width: 1500px){
  .launchContBlck .container{max-width: 1400px;}
}
@media (min-width: 1800px){
  .launchContBlck .container{max-width: 1750px;}
}

@media (max-width: 1400px) {
  .launchContBlck .logoBg{margin: 70px 0;}
  .footer{height:40px;}
  .launchContBlck{height:calc(100% - 40px);}
  .launchContBlck p{font-size: 16px;}
  .launchContBlck h1{font-size: 43px;}
}

@media (max-width:991px) {
  .launchContBlck p{font-size: 16px;}
  .launchContBlck h1{font-size: 35px;}
}
@media (max-width:767px) {
  .launchContBlck{min-height: 500px;}
  .launchContBlck p{font-size: 15px;}
  .launchContBlck h1{font-size: 25px;}
  .footer{padding: 0 15px;}
}